CERT NetSA Security Suite
Monitoring for Large-Scale Networks

# fixbuf

Documentation

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
fbInfoModelIter_st Struct Reference

An iterator over the information elements in an information model. More...

`#include <public.h>`

## Data Fields

const fbInfoModel_t * | model
| information Model
guint | index
| iterator index

## Detailed Description

An iterator over the information elements in an information model.

The documentation for this struct was generated from the following file:

- public.h